org.eclnt.jsfserver.elements.componentnodes

## Class LABELMULTILINENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.LABELMULTILINENode

- All Implemented Interfaces:
    java.io.Serializable

      public class LABELMULTILINENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LABELMULTILINENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `LABELMULTILINENode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindActionListener(IActionListenerDelegation value)`
    `LABELMULTILINENode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindAlign(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindBackground(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindBorder(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindClientname(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindColspan(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindComment(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindDragsend(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindDropshape(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindFont(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindForeground(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindHeight(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindHelpid(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindRendered(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindRounding(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindShadow(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindText(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindTooltip(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindUserhint(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindValign(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindWidth(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindX(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `bindY(IDynamicContentBindingObject value)`
    `LABELMULTILINENode` | `setAccessiblename(java.lang.String value)`
    `LABELMULTILINENode` | `setActionListener(java.lang.String value)`
    `LABELMULTILINENode` | `setAdapterbinding(java.lang.String value)`
    `LABELMULTILINENode` | `setAlign(java.lang.String value)`
    `LABELMULTILINENode` | `setAnimatechangeofsize(boolean value)`
    `LABELMULTILINENode` | `setAnimatechangeofsize(java.lang.String value)`
    `LABELMULTILINENode` | `setAttributemacro(java.lang.String value)`
    `LABELMULTILINENode` | `setBackground(java.lang.String value)`
    `LABELMULTILINENode` | `setBgpaint(java.lang.String value)`
    `LABELMULTILINENode` | `setBorder(java.lang.String value)`
    `LABELMULTILINENode` | `setClientname(java.lang.String value)`
    `LABELMULTILINENode` | `setColspan(int value)`
    `LABELMULTILINENode` | `setColspan(java.lang.String value)`
    `LABELMULTILINENode` | `setComment(java.lang.String value)`
    `LABELMULTILINENode` | `setConfiginfo(java.lang.String value)`
    `LABELMULTILINENode` | `setDragroundtrip(boolean value)`
    `LABELMULTILINENode` | `setDragroundtrip(java.lang.String value)`
    `LABELMULTILINENode` | `setDragsend(java.lang.String value)`
    `LABELMULTILINENode` | `setDroprastertext(java.lang.String value)`
    `LABELMULTILINENode` | `setDropreceive(java.lang.String value)`
    `LABELMULTILINENode` | `setDropshape(java.lang.String value)`
    `LABELMULTILINENode` | `setFont(java.lang.String value)`
    `LABELMULTILINENode` | `setForeground(java.lang.String value)`
    `LABELMULTILINENode` | `setHeight(int value)`
    `LABELMULTILINENode` | `setHeight(java.lang.String value)`
    `LABELMULTILINENode` | `setHelpid(java.lang.String value)`
    `LABELMULTILINENode` | `setId(java.lang.String value)`
    `LABELMULTILINENode` | `setInvokeevent(java.lang.String value)`
    `LABELMULTILINENode` | `setPopupmenu(java.lang.String value)`
    `LABELMULTILINENode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `LABELMULTILINENode` | `setReference(java.lang.String value)`
    `LABELMULTILINENode` | `setRendered(boolean value)`
    `LABELMULTILINENode` | `setRendered(java.lang.String value)`
    `LABELMULTILINENode` | `setRounding(int value)`
    `LABELMULTILINENode` | `setRounding(java.lang.String value)`
    `LABELMULTILINENode` | `setRowalignmenty(java.lang.String value)`
    `LABELMULTILINENode` | `setShadow(java.lang.String value)`
    `LABELMULTILINENode` | `setStyleseq(java.lang.String value)`
    `LABELMULTILINENode` | `setStylevariant(java.lang.String value)`
    `LABELMULTILINENode` | `setText(java.lang.String value)`
    `LABELMULTILINENode` | `setTooltip(java.lang.String value)`
    `LABELMULTILINENode` | `setUserhint(java.lang.String value)`
    `LABELMULTILINENode` | `setUserhinttrigger(java.lang.String value)`
    `LABELMULTILINENode` | `setValign(java.lang.String value)`
    `LABELMULTILINENode` | `setWidth(int value)`
    `LABELMULTILINENode` | `setWidth(java.lang.String value)`
    `LABELMULTILINENode` | `setX(int value)`
    `LABELMULTILINENode` | `setX(java.lang.String value)`
    `LABELMULTILINENode` | `setY(int value)`
    `LABELMULTILINENode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### LABELMULTILINENode

          public LABELMULTILINENode()

  - ### Method Detail

    - #### setId

          public LABELMULTILINENode setId(java.lang.String value)

    - #### setAccessiblename

          public LABELMULTILINENode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public LABELMULTILINENode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public LABELMULTILINENode setActionListener(java.lang.String value)

    - #### bindActionListener

          public LABELMULTILINENode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public LABELMULTILINENode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public LABELMULTILINENode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public LABELMULTILINENode setAlign(java.lang.String value)

    - #### bindAlign

          public LABELMULTILINENode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public LABELMULTILINENode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public LABELMULTILINENode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public LABELMULTILINENode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public LABELMULTILINENode setAttributemacro(java.lang.String value)

    - #### setBackground

          public LABELMULTILINENode setBackground(java.lang.String value)

    - #### bindBackground

          public LABELMULTILINENode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public LABELMULTILINENode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public LABELMULTILINENode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public LABELMULTILINENode setBorder(java.lang.String value)

    - #### bindBorder

          public LABELMULTILINENode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public LABELMULTILINENode setClientname(java.lang.String value)

    - #### bindClientname

          public LABELMULTILINENode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public LABELMULTILINENode setColspan(java.lang.String value)

    - #### bindColspan

          public LABELMULTILINENode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public LABELMULTILINENode setColspan(int value)

    - #### setComment

          public LABELMULTILINENode setComment(java.lang.String value)

    - #### bindComment

          public LABELMULTILINENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public LABELMULTILINENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public LABELMULTILINENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public LABELMULTILINENode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public LABELMULTILINENode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public LABELMULTILINENode setDragroundtrip(boolean value)

    - #### setDragsend

          public LABELMULTILINENode setDragsend(java.lang.String value)

    - #### bindDragsend

          public LABELMULTILINENode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public LABELMULTILINENode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public LABELMULTILINENode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public LABELMULTILINENode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public LABELMULTILINENode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public LABELMULTILINENode setDropshape(java.lang.String value)

    - #### bindDropshape

          public LABELMULTILINENode bindDropshape(IDynamicContentBindingObject value)

    - #### setFont

          public LABELMULTILINENode setFont(java.lang.String value)

    - #### bindFont

          public LABELMULTILINENode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public LABELMULTILINENode setForeground(java.lang.String value)

    - #### bindForeground

          public LABELMULTILINENode bindForeground(IDynamicContentBindingObject value)

    - #### setHeight

          public LABELMULTILINENode setHeight(java.lang.String value)

    - #### bindHeight

          public LABELMULTILINENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public LABELMULTILINENode setHeight(int value)

    - #### setHelpid

          public LABELMULTILINENode setHelpid(java.lang.String value)

    - #### bindHelpid

          public LABELMULTILINENode bindHelpid(IDynamicContentBindingObject value)

    - #### setInvokeevent

          public LABELMULTILINENode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public LABELMULTILINENode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public LABELMULTILINENode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public LABELMULTILINENode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public LABELMULTILINENode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public LABELMULTILINENode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public LABELMULTILINENode setReference(java.lang.String value)

    - #### setRendered

          public LABELMULTILINENode setRendered(java.lang.String value)

    - #### bindRendered

          public LABELMULTILINENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public LABELMULTILINENode setRendered(boolean value)

    - #### setRounding

          public LABELMULTILINENode setRounding(java.lang.String value)

    - #### bindRounding

          public LABELMULTILINENode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public LABELMULTILINENode setRounding(int value)

    - #### setRowalignmenty

          public LABELMULTILINENode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public LABELMULTILINENode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public LABELMULTILINENode setShadow(java.lang.String value)

    - #### bindShadow

          public LABELMULTILINENode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public LABELMULTILINENode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public LABELMULTILINENode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public LABELMULTILINENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public LABELMULTILINENode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public LABELMULTILINENode setText(java.lang.String value)

    - #### bindText

          public LABELMULTILINENode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public LABELMULTILINENode setTooltip(java.lang.String value)

    - #### bindTooltip

          public LABELMULTILINENode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public LABELMULTILINENode setUserhint(java.lang.String value)

    - #### bindUserhint

          public LABELMULTILINENode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public LABELMULTILINENode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public LABELMULTILINENode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setValign

          public LABELMULTILINENode setValign(java.lang.String value)

    - #### bindValign

          public LABELMULTILINENode bindValign(IDynamicContentBindingObject value)

    - #### setWidth

          public LABELMULTILINENode setWidth(java.lang.String value)

    - #### bindWidth

          public LABELMULTILINENode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public LABELMULTILINENode setWidth(int value)

    - #### setX

          public LABELMULTILINENode setX(java.lang.String value)

    - #### bindX

          public LABELMULTILINENode bindX(IDynamicContentBindingObject value)

    - #### setX

          public LABELMULTILINENode setX(int value)

    - #### setY

          public LABELMULTILINENode setY(java.lang.String value)

    - #### bindY

          public LABELMULTILINENode bindY(IDynamicContentBindingObject value)

    - #### setY

          public LABELMULTILINENode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.